@mixin app-admin-tools-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  $banner_header_color: #8f431a;

  app-admin-tools {
    width: 100%;
    padding: 5px;
    overflow-x: hidden;
  }

}
